[Desktop Entry]
Type=Application
Categories=Music;Player;AudioVideo;
Encoding=UTF-8
Name=BlinkenSisters Player
Icon=/usr/share/pixmaps/blinkenplayer.ico
Comment=Blinkensisters Music Player
TryExec=blinkenplayer
Exec=blinkenplayer
